PSA-LinTg3Trap-MIB
98 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11400 | Nodetg3Event0 | tg3: Software error (transmit timed out. resetting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11401 | Nodetg3Event1 | tg3: Software error (Tx Ring full when queue awake) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11402 | Nodetg3Event2 | tg3: Adapter error (tg3_stop_block timed out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11403 | Nodetg3Event3 | tg3: Adapter error (tg3_abort_hw timed out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11404 | Nodetg3Event4 | tg3: Adapter error (tg3_reset_hw cannot enable BUFMGR) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11405 | Nodetg3Event5 | tg3: Adapter error (Register test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11406 | Nodetg3Event6 | tg3: Software error (transition to D0 failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11407 | Nodetg3Event7 | tg3: Adapter error (phy probe failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11408 | Nodetg3Event8 | tg3: Adapter error (test_dma Write the buffer failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11409 | Nodetg3Event9 | tg3: Adapter error (test_dma Card buffer corrupted on write) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11410 | Nodetg3Event10 | tg3: Adapter error (test_dma Read the buffer failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11411 | Nodetg3Event11 | tg3: Adapter error (test_dma buffer corrupted on read back) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11412 | Nodetg3Event12 | tg3: Software error (Cannot enable PCI device. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11413 | Nodetg3Event13 | tg3: Software error (Cannot find proper PCI device base address. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11414 | Nodetg3Event14 | tg3: Software error (Cannot obtain PCI resources. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11415 | Nodetg3Event15 | tg3: Software error (Cannot find PowerManagement capability. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11416 | Nodetg3Event16 | tg3: Software error (Etherdev alloc failed. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11417 | Nodetg3Event17 | tg3: Software error (Cannot map device registers. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11418 | Nodetg3Event18 | tg3: Software error (Problem fetching invariants of chip. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11419 | Nodetg3Event19 | tg3: Software error (Unable to obtain 64 bit DMA for consistent allocations) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11420 | Nodetg3Event20 | tg3: Software error (No usable DMA configuration. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11421 | Nodetg3Event21 | tg3: Adapter error (Could not obtain valid ethernet address. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11422 | Nodetg3Event22 | tg3: Adapter error (DMA engine test failed. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11423 | Nodetg3Event23 | tg3: Software error (Cannot register net device. aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11424 | Nodetg3Event24 | tg3: Software error (Invalid power state requested) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11425 | Nodetg3Event25 | tg3: Software error (Failed to re-initialize device; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11426 | Nodetg3Event26 | tg3: Software error (Cannot get nvarm lock; tg3_nvram_init failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11427 | Nodetg3Event27 | tg3: Software error (The system may be re-ordering memory-mapped I/O cycles to the network device) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11428 | Nodetg3Event28 | tg3: Software error (Using a smaller RX standard ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11429 | Nodetg3Event29 | tg3: Software error (Using a smaller RX jumbo ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11430 | Nodetg3Event30 | tg3: Adapter error (readl: PCI parity error detected. retrying) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11431 | Nodetg3Event31 | tg3: Adapter error (readl: Cannot recover from a PCI parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11432 | Nodetg3Event32 | tg3: Adapter error (writel: PCI parity error detected. retrying) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11433 | Nodetg3Event33 | tg3: Adapter error (writel: Cannot recover from a PCI parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11434 | Nodetg3Event34 | tg3: Adapter error (interrupt: PCI parity error detected during a DMA transfer) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11435 | Nodetg3Event35 | tg3: Adapter error (readl: PCI master abort error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11436 | Nodetg3Event36 | tg3: Adapter error (writel: PCI master abort error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.12.11437 | Nodetg3Event37 | tg3: Adapter error (Cannot find PCI-X capability; aborting.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |